.happy-customers{
  display:inline-flex;
  align-items:center;
  gap:8px;

  padding:6px 16px;

  border-radius:12px;

  background:#008520;

  margin-bottom:14px;
}

.happy-icon{
  font-size:20px;
  color:#f5b301;
}

.happy-text{
  font-size:14px;
  font-weight:600;
  color:#ffffff;
}